Патчи для Windows 2000 могут вызвать проблемы в локализованных версиях ОС

27.10.2003 | 15:25
Два патча, MS03-045 и MS03-047, выпущенные недавно компанией Microsoft, вызывали проблемы в локализованных версиях ОС Windows и почтового сервера Exchange.

Первый бюллетень и связанное с ним исправление относятся к проблеме переполнения буфера в компонентах наиболее популярных версий Windows. Как оказалось, предложенный патч вызывает проблемы совместимости между ОС и ПО, написанным сторонними производителями, после его установки на локализованные системы Windows 2000 с Service Pack 4. Неполадки возникли в русской, испанской, итальянской версиях, а также с множеством других языковых поддержек. Второй из бюллетеней безопасности, MS03-047, описывает скриптовую уязвимость в Exchange Server 5.5, Service Pack 4, позволяющую совершать удаленную атаку на компьютер с помощью веб-ссылки в теле письма. Как выяснилось, патч не работает на некоторых иностранных версиях Outlook Web Access, а точнее, оригинальная версия патча помогает лишь в английской, немецкой, французской и японской версиях. Всем остальным интернациональным пользователям рекомендуется повторно установить обновленное исправление для этой уязвимости.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://cnews.ru
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код